<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8fa4a91c1a8b8730abdf4f9426310839">
  <dict>
    <!--2023-02-11 09:58:48.000-->
    <bool key="hw_remove_2g_only">true</bool>
    <!--2023-02-11 09:58:48.000-->
    <int key="max_message_size">2097152</int>
    <!--2023-02-11 09:58:48.000-->
    <int key="num_match">10</int>
    <!--2023-02-11 09:58:48.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2023-02-11 09:58:48.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
